body {background-image:url(../images/g-browser-bg.gif); background-repeat:repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
body, #mossiteFrameworkFooter {background-color:#9d9d9d;}
body {color:#303030;}
/*#################### framework styles ####################*/ 
#mossiteFrameworkContainer {background:url(../images/g-framework-bg.gif) #000 repeat-x;}
/* site header */
#mossiteHeaderContainer .headerRowOne {color:#c2c2c2;}

#mossiteHeaderContainer .headerRowThree {border:1px solid #c5c5c5;}
/* site content container */
#mossiteContentContainer {background-color:#ffffff;}
#mossiteContentContainer #contentEnclosedContainer {background-color:#ffffff;}
#mossiteContentContainer #contentEnclosedContainer #contentEnclosed {background-color:#fff;}
#mossiteContentContainer #contentEnclosedContainer .insideStoryContainer a {color:#046;}
#mossiteContentContainer #contentEnclosedContainer .insideStoryContainer .storyTitle h3 {color:#046; font-family:"Times New Roman", Times, serif;}
/* inside page story specific */
#contentEnclosedContainer .insideStoryContainer .storyContentColumn #insideContentTools {background-color:#ffffff;}
#contentEnclosedContainer .insideStoryContainer h1, #contentEnclosedContainer .insideStoryContainer h2, #contentEnclosedContainer .insideStoryContainer h3, #contentEnclosedContainer .insideStoryContainer h4, #contentEnclosedContainer .insideStoryContainer h5, #contentEnclosedContainer .insideStoryContainer h6, #contentEnclosedContainer .insideStoryContainer h1 a, #contentEnclosedContainer .insideStoryContainer h2 a, #contentEnclosedContainer .insideStoryContainer h3 a, #contentEnclosedContainer .insideStoryContainer h4 a, #contentEnclosedContainer .insideStoryContainer h5 a, #contentEnclosedContainer .insideStoryContainer h6 a {color:#046;}
/* site footer */
#mossiteFrameworkFooter1 {background-image:url(../images/g-logo-footer.gif);}
#mossiteFrameworkFooter, #mossiteFrameworkFooter a {color:#2f2f2f;}
/*#################### framework styles ####################*/

/*#################### module specific ####################*/
/*##### header modules #####*/
/* member sign up/in */
#memberSignUpIn a {color:#c2c2c2;}
#memberSignUpIn #loginEmailRow input, #memberSignUpIn #loginPasswordRow input {color:#c2c2c2; background-color:#6d6d6d; border:1px solid #6d6d6d;}
/* site tools */
#siteTools a {color:#c2c2c2;}
#siteTools a:hover {color:#fff;}
/* search */
#search .moduleContent {background-color:#fff;}
#search input.textInput {color:#9f9f9f; font-weight:bold; border:1px solid #fff;}
.adHalfBanner .adLabel {display:block; line-height:20px; color:#9f9f9f;}
/* marquee */
#breakingNews {background-color:#FF0000; border-bottom:1px solid #bbb;}
#breakingNews h2 {color:#FFFFFF;}
#breakingNews .content a{color:#FFFFFF;}
/* election marquee */
#election {background-color:#046; border-bottom:1px solid #bbb;}
#election h2 {color:#FFFFFF;}
#election .content a{color:#FFFFFF;}
#election 
/*##### header modules end #####*/ 
/* date */
#date .footer {background-color:#046; background-image:url(../images/g-content-dotted-hr.gif);} 
/*main/top stories */
#topStories .entrySeparator, #topStories #top3stories .footer {background-color:#046; background-image:url(../images/g-content-dotted-hr.gif);}
#topStories h4, #topStories a {color:#046; text-decoration:none;}
#topStories a:hover {text-decoration:underline;}
#topStories h4 {font-family:"Times New Roman", Times, serif; color:#046;}
/*##### category modules #####*/
.categoryModule {background-color:#ffffff;}
.categoryModule .moduleHeader h3 {color:#046; font-family:"Times New Roman", Times, serif;}
.categoryModule .moduleHeader .categoryTabs ul li {background:url(../images/f-category-tab-bg.gif) no-repeat 0px 2px;}
.categoryModule .moduleHeader .categoryTabs ul li, .categoryModule .moduleHeader .categoryTabs ul li a {color:#fff;}
.categoryModule .moduleHeader .titleDivider {background:url(../images/g-category-dotted-hr.gif) repeat-x #046;}
.categoryModule .moduleContent a {color:#046;}

/* events calendar */
#calendarContainer img {display:none;}
#calendarContainer span.G10G {display:none;}
#calendarSearch {text-align:center;}
#calendarContainer .leftside {width:175px; float:left;}
#calendarContainer .rightside {float:left; width:145px;}
#eventsCalendar ul {list-style-type:none; list-style-position:outside;}
#eventsCalendar ul li {padding:4px 0px 1px 0px; list-style-type:none; list-style-position:outside;}
#calendarContainer .calendarTableContainer table {background-color:#046; color:#fff;}
#calendarContainer .calendarTableContainer table th, #calendarContainer .calendarTableContainer table td {text-align:center; font-weight:normal;}
#calendarContainer input, #calendarContainer select {font-size:1.0em; width:148px; margin-top:6px;}
#calendarContainer .calendarTableContainer .monthControls {text-align:center; width:148px; padding-bottom:3px; font-weight:bold;}
#calendarContainer .calendarTableContainer .monthControls ul {margin-top:-4px;}
#calendarContainer .calendarTableContainer .monthControls li {display:inline; list-style-type:none; list-style-position:outside; padding-top:0px;}
#calendarContainer .calendarTableContainer .monthControls li.month {padding:0px 6px;}
#calendarContainer .calendarTableContainer .monthControls li.arrows {font-size:1.5em;}

/* new events calendar */
.calendar {padding:0;}
.calendar td {padding:8px;}
.calendar td {padding:8px 3px;}
.calendarTable {margin-bottom:5px;padding:5px;background:#004466;color:#fff;}
.calendarTable .calnav {font-size:1em;line-height:1.8em;}
.calendarTable .calnav.prev {float:left;}
.calendarTable .calnav.next {float:right;}
.calendarTable a {color:#fff;}
.calendarTable header{text-align:center;}
.calendarTable th {padding:3px;font-weight:bold;border-bottom:1px solid rgba(255,255,255,.3);}
.calendarTable td {padding:3px;border-bottom:1px dotted rgba(255,255,255,.2);border-right:1px dotted rgba(255,255,255,.2);}
.calendarTable tr td:first-child {border-left:1px dotted rgba(255,255,255,.2);}
.calendarTable td .G10G {opacity:.5;}
.calendarTable  td.MOScalendarEvent {background:rgba(255,255,255,.1);padding:0;}
 
/* legacy event calendar */
.articleModule .calendarHeaderTable h3{font-size:2em;}
.articleModule .calendarOuterTable {width:100%;}
.articleModule .calendarTable { width:99%;}
.articleModule .calendarTable thead {}
.articleModule .calendarTable td {text-align:left;vertical-align:top;}
.articleModule .calendarTable td.calendarDayCell {padding:8px;height:58px;}
.articleModule .calendarTable td.calendarEmptyDay { border:1px solid transparent;}
.articleModule .calendarTable td.MOScalendarEvent {background:rgba(255,255,255,.1);padding:0;}
.articleModule .calendarTable td a { display:block; text-decoration:underline;padding:8px;height:40px;color:#fff;}
.articleModule .calendarTable td.calendarDayViewed { } 
.articleModule .calendarTable td.calendarCurrentDate {background:url(../images/icon-today.png) right bottom no-repeat #fff;color:#000;}
.articleModule .calendarTable td.calendarCurrentDate a {color:#000; }
.articleModule .calendarTable td.calendarCurrentDate a:hover {}
 
#calendarEvents h4 {border-bottom:1px solid #ddd;color:#ccc;font-size:1em;font-family:Arial, Helvetica, sans-serif;font-weight:normal;margin-bottom:1em;}
#calendarEvents h5 {font-size:1.3em;}
#calendarEvents .calendarEvent {margin-bottom:2em;}
#calendarEvents .articleModule .calendarEvent strong {font-weight:normal;color:#000;}
#calendarEvents .articleModule .calendarEvent p {margin-bottom:0;font-size:1em;font-family:Arial, Helvetica, sans-serif;}
 
#calendarEvents.submission, #calendarEvents.guidelines {}
#calendarEvents.guidelines li {list-style-position:inside;margin-bottom:1em;}
 
/* calendar add event Form */
#CalendarEventFrm .formRow, #CalendarApptFrm .formRow {margin-bottom:1.2em;}
#CalendarEventFrm label,#CalendarApptFrm label {display:block;font-weight:bold;margin:5px 0px;}
#CalendarEventFrm input[type="text"],#CalendarApptFrm input[type="text"] {width:50%;}
#CalendarEventFrm textarea {width:90%;}
#CalendarEventFrm input#SubmitterPhone {width:12em;}
#CalendarApptFrm input#eventCaptcha {width:6em;}

/*##### category modules end #####*/
/* video */
#video {background-color:#d9d9d9;}
#video .moduleHeader h3 {color:#8e8e8e; font-family:"Times New Roman", Times, serif;}
#video a, #video h4 {color:#046;}
#video .entry h4 {font-family:"Times New Roman", Times, serif;}
/*##### reader group container #####*/
#readerGroup {background-image:url(../images/f-readerGroup-bg.gif); background-repeat:repeat-y;}
/* reader disussion */
#readerDiscussion a {color:#046;}
#readerDiscussion .sponsorText a {color:#303030;}
/* reader poll */
#poll a {color:#046;}
#poll .sponsorText a {color:#303030;}
/*##### reader group container ends #####*/
/* classifieds */
#classifieds a, #classifieds h3, #classifieds h4 {color:#046;}
#classifieds .moduleHeader h3 {font-family:"Times New Roman", Times, serif;}
#classifieds .entrySeparator {background-color:#046; background-image:url(../images/g-content-dotted-hr.gif);} 
/* most popular */
#mostPopular {background-color:#ffffff;}
#mostPopular a {color:#046;}
#mostPopular .moduleHeader h3 {font-family:"Times New Roman", Times, serif; font-weight:normal;}

#mostPopular #popularNav ul li a {
	color:#000; 
	text-decoration:none;
	}
#mostPopular #popularNav ul li a:hover {
	text-decoration:underline;
	}

#mostPopular #popularNav ul li {
	border-right:1px solid #000; 
	padding:0px 5px;
}

/* weather */
#weather a {color:#046;}
#weather .moduleHeader h3 {font-family:"Times New Roman", Times, serif; font-weight:normal;}
#weather img {height:45px; width:45px; border:0px solid #000;}
/* current issue */
#currentIssue {background-color:#ffffff;}
#currentIssue a {color:#046;}
#currentIssue .moduleHeader h3 {font-family:"Times New Roman", Times, serif; font-weight:normal;}
/*##### inside page modules #####*/
/* article comments */
#readerArticleComments .moduleHeader h3 {color:#b3b3b3; border-bottom:1px solid #b3b3b3; font-family:"Times New Roman", Times, serif;}
#makeArticleComments .moduleHeader h3 {color:#b3b3b3; font-family:"Times New Roman", Times, serif;}
#readerArticleComments .readerComment {border-bottom:1px solid #b3b3b3;}
#makeArticleComments #readerCommentForm {background-color:#ffffff; border:3px solid #b3b3b3;}
#makeArticleComments #readerCommentForm .formContainer .formRow input, #makeArticleComments #readerCommentForm .formContainer .formRow textarea {font-family:Arial, Helvetica, sans-serif;}
/*inside sectional styles */
.innerLeftColumn .sectionalContent a {color:#046;}
.innerLeftColumn .sectionalContent .pageTitle h3 {color:#046; font-family:"Times New Roman", Times, serif;}
.innerLeftColumn .sectionalContent .pageTitle .footer {background-color:#046; background-image:url(../images/g-content-dotted-hr.gif);}
.categoryModuleInside a {color:#046; text-decoration:none;}
.categoryModuleInside a:hover {text-decoration:underline;}
.categoryModuleInside .mosModuleHeader {border-top:1px solid #b2b2b2; border-bottom:1px solid #b2b2b2;}
.categoryModuleInside .mosModuleHeader h3 {color:#666; background-image:url(../images/i-category-header-bg.gif); background-repeat:repeat-x; background-position:bottom left; background-color:#fff;}
/*#################### module specific ends ####################*/

/*#################### nav specific ####################*/
#navigation {background:url(../images/g-nav-module-bg.gif) #303030 repeat-x;height:34px;}
#navigation ul li {background:url(../images/g-nav-li-bg.gif) right bottom no-repeat;}
#navigation ul li.current {background:url(../images/g-nav-li-bg.gif) repeat-x;}
#navigation ul li.current, #navigation ul li.current a {color:#000;}
#navigation ul li a, #navigation ul li .navNoLink {color:#c2c2c2;} 
#navigation ul li a:hover {color:#FFFFFF;}
/*
SUB NAV LIST 
     Set the width, background, and/or border
*/
#navigation ul li ul {background:#303030; border:1px solid #4d4d4d;padding-bottom:8px;}

/*#################### nav specific end ####################*/

#seen {background-color:#e1e1e1;}

.style1 {
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 1px;
	border-right: 1px solid #C0C0C0;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom: 1px solid #C0C0C0;
}
.style2 {
	border-left: 1px solid #C0C0C0;
	border-right-style: solid;
	border-right-width: 1px;
	border-top: 1px solid #C0C0C0;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.style4 {
	border: 1px solid #C0C0C0;
	background-color: #E4E4E4;
}
.style5 {
	border: 1px solid #C0C0C0;
	background-color: #E4E4E4;
	text-align: center;
	color: #008000;
}
.style6 {
	background-color: #ffffff;
}
.style7 {
	margin: 6px;
}
.style8 {
	border-width: 0px;
}